<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <f:view >
        <h:head>
            <f:facet name="first">
            <title>Facelet Title</title>
            <h:outputStylesheet name="css/jsfcrud.css"/>
            <link rel="stylesheet" type="text/css" href="Recursos/Css/general.css" />
            </f:facet>
        </h:head>
        <h:body>
           <p:outputPanel >  
                            <center><p> Gestor de ambientes SENA</p>
                            <p>Todas las marcas registradas son propiedad de la compañía respectiva.
                            Se permite la reproducción total o parcial de cualquiera de los contenidos que aquí aparezca, así como su traducción a cualquier idioma sin autorización escrita de su titular.
                            Creative Commons
                            </p>  
                            </center> 
                        </p:outputPanel>
              
        </h:body>
    </f:view>
</html>
